/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Poppins", sans-serif;
  background: linear-gradient(178.64deg, #302E5D 0%, #372F6A 24.97%, #3A315C 49.94%, #3D2D51 74.91%, #332F52 99.88%);
}


body::-webkit-scrollbar {
  width: 0;
}

a {
  color: #F0248F;
  text-decoration: none;
}

a:hover {
  color: #F0248F;
  text-decoration: none;
}

.h2 {
  font-size: 28px;
  line-height: 125%;
  letter-spacing: 0.02em;
  font-weight: 600;
}

.h3 {
  font-weight: 600;
  font-size: 26px;
  line-height: 36px;
  letter-spacing: 0.02em;
}

.h4 {
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.02em;
}

.h5 {
  font-weight: 500;
  font-size: 36px;
  line-height: 54px;
}

.h6 {
  font-weight: 700;
  font-size: 36px;
  line-height: 42px;
}

.body-text {
  font-weight: 300;
  font-size: 20px;
  line-height: 175%;
  letter-spacing: 0.02em;
}

.content-text {
  font-weight: 400;
  font-size: 17px;
  line-height: 26px;
}

.label-text {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.outline-btn {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  padding: 1.5px;
  font-size: 18px;
  font-weight: 500;
  height:51px;
  background: transparent;
  border: none;
  border: 2px solid #8E3997;
}

.outline-btn a {
  padding: 12px 50px;
  border-radius: 100px;
  background-color: transparent;
  color: #FFFFFF !important;
}

.filled-btn {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 12px 30px;
  border-radius: 100px;
  font-size: 18px;
  font-weight: 500;
  color: #FFFFFF !important;
  border: none;
  background: linear-gradient(272.14deg, #8E3997 1.8%, #64016F 98.2%);
}
.container-fluid{
  max-width:1920px;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: linear-gradient(272.14deg, #8E3997 1.8%, #64016F 98.2%);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #F0248F;
  color: #fff;
  border-radius: 40px;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #8E3992;
  border-top-color: #322E62;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 99999;
  padding: 20px 0;
  background: #322E62;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
}

#header.header-scrolled,
#header.header-inner-pages {
  background: #322E62;
  padding: 10px 0;
}

#header .logo img {
  max-height: 50px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 24px;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 8px 12px;
}

.navbar a,
.navbar a:focus {
  font-weight: 500;
  font-size: 18px;
  line-height: 36px;
  color: #FFFFFF;
  transition: 0.3s;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #FFFFFF;
}

.navbar .getstarted,
.navbar .getstarted:focus {
  padding: 8px 25px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
  border: 2px solid #fff;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  color: #fff;
  background: #fd3800;
  border-color: #F0248F;
}

.navbar>ul>li>.getstarted:before {
  visibility: hidden;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #15222b;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #F0248F;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991.98px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(4, 7, 9, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  color: #15222b;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #8E3997;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #F0248F;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 730px;
  position: relative;
  padding: 0;
  background-image: url(../img/banner-image.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 90px;
}

/* Banner */

#hero:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(48, 46, 93, 0.4);
}
#hero .div-content{
  max-width:400px
}
#hero .div-content-area{
  gap:36px;
}
#hero .hero-container {
  position: absolute;
  bottom: 200px;
  left: 70px;
  right: 70px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width:1920px;
  margin:0 auto
}

#hero h2 {
  font-weight: 500;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: 0.02em;
  color: #FFFFFF; 
}

#hero .filled-btn {
  max-width:347px;
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}
.section-title {
  padding-bottom: 40px;
}

.section-title {
  font-size: 36px;
  font-weight: 700;
  padding: 0;
  line-height: 130%;
  letter-spacing: 0.02em;
  text-transform: capitalize;
}

.section-description {
  margin: 0;
  font-size: 24px;
  font-weight: 500;
  position: relative;
}

.section-description::after {
  content: "";
  width: 200px;
  height: 4px;
  background: #8E3997;
  border-radius: 100px;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}

.section-bg .section-title,
.section-bg .section-description {
  color: #083655 !important;
}

.section-bg .section-description::after {
  background: #083655;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}


/*--------------------------------------------------------------
# Elevate your Restaurant Operations with our AI Agent 
--------------------------------------------------------------*/

#elevate-your-business .video-wrapper img {
  max-width: 100%;
}

#elevate-your-business .video-wrapper .playButton_wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(50, 46, 98, 0.5);
  border-radius: 100px;
  padding: 16px;
}

#elevate-your-business .video-wrapper .playButton_wrapper a {
  background: rgba(50, 46, 98, 0.5);
  border-radius: 100px;
  padding: 16px;
}

#elevate-your-business .video-wrapper .playButton_wrapper a i {
  font-size: 36px;
  line-height: 100%;
  color: #FFFFFF;
}

#elevate-your-business .container .row .col-12 {
  display: inline-flex;
  justify-content: flex-end;
}

#elevate-your-business .detail-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 80px 30px 30px;
  background: rgba(100, 1, 111, 0.3);
  mix-blend-mode: normal;
  backdrop-filter: blur(30px);
  border-radius: 8px;
  margin-right: -15%;
  z-index: 1;
  position: relative;
  width: 100%;
  
}

#elevate-your-business .detail-box:after {
  content: "";
  width: 24px;
  height: 244px;
  position: absolute;
  left: -20px;
  top: 60%;
  border-width: 3px 0px 0px 3px;
  border-style: dashed;
  border-color: rgba(255, 255, 255, 0.5);
  border-radius: 30px 0px 0px 0px;
}

#elevate-your-business .detail-box .icon-box {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 30px;
  position: absolute;
  left: 30px;
  top: -25%;
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(100px);
  border-radius: 100px;
}

#elevate-your-business .detail-box h2 {
  color: #FFFFFF;
  z-index: 0;
}

#elevate-your-business .detail-box p {
  color: #FFFFFF;
  z-index: 1;
}

#elevate-your-business .detail-box .placeholder-icon {
  position: absolute;
  width: 150px;
  height: 150px;
  right: 20px;
  bottom: 20px;
  opacity: 0.06;
  z-index: 2;
}

#elevate-your-business .container .row:nth-child(2n) .col-12 {
  display: inline-flex;
  justify-content: flex-start;
}

#elevate-your-business .container .row:nth-child(2n) .detail-box {
  margin-left: -15%;
  z-index: 1;
  position: relative;
  align-items: flex-end;
  width: 100%;
}

#elevate-your-business .container .row:nth-child(2n) .detail-box:after {
  content: "";
  width: 24px;
  height: 244px;
  position: absolute;
  right: -20px;
  left: auto;
  top: 60%;
  border-width: 3px 3px 0px 0px;
  border-style: dashed;
  border-color: rgba(255, 255, 255, 0.5);
  border-radius: 0px 30px 0px 0px;
}

#elevate-your-business .container .row:nth-child(2n) .detail-box .icon-box {
  left: auto;
  right: 30px;
}

#elevate-your-business .container .row:nth-child(2n) .detail-box h2,
#elevate-your-business .container .row:nth-child(2n) .detail-box p {
  text-align: right;
}

#elevate-your-business .container .row:nth-child(2n) .detail-box .placeholder-icon {
  right: auto;
  left: 20px;
}

#elevate-your-business .container .row:last-of-type .detail-box:after {
  display: none;
}

/*--------------------------------------------------------------
# Featues
--------------------------------------------------------------*/
#features:before{
  content:'';
  position:absolute;
  height:1px;
  width:100%;
  bottom:0;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(240, 36, 143, 0.3) 50%, rgba(153, 153, 153, 0) 100%);
}
#features .features-box-wrapper .row{
  --bs-gutter-y: 1.5rem;
  margin-top:50px
}
#features .features-box-wrapper .features-box-row:nth-child(1), #features .features-box-wrapper .features-box-row:nth-child(3){
  max-width:1536px;
  margin:0 auto
}
#features .feature-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 40px;
  gap: 6px;
  height: 100%;
  padding: 30px;
  background-origin: border-box;
  background-clip: content-box, border-box;
  position:relative;
}
#features .feature-logo img{
  max-width:200px;
  width:100%;
}
#features .feature-box.feature-left-box:before, #features .feature-box.feature-right-box:before{
  aspect-ratio: 1;
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, 
  linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, 
  linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  width: 100%;
  height: 100%;
}
#features .feature-box.feature-left-box:before{
  border-radius: 0 30px 30px 0;
  border-left: 0;
  background: linear-gradient(to left, #F0248F, #8E399700);
  padding: 0.9px 1.1px 0.9px 1px;
}
#features .feature-box.feature-right-box:before{
  border-radius: 30px 0 0 30px;
  border-right: 0;
  background: linear-gradient(to right, #F0248F, #8E399700);
  padding: 0.9px 1px 0.9px 1.1px;
}

#features .feature-box .features-icon-box {
  align-items: center;
}
#features .feature-box .icon-box {
  display: inline-block;
  padding: 16px;
  gap: 16px;
  background: #F4FDFF;
  border: 3px solid #64016F;
  border-radius: 150px;
}

#features .feature-box h2 {
  color: #FFFFFF;
  z-index: 0;
}

#features .feature-box p {
  color: #FFFFFF;
  z-index: 1;
  margin:0;
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/


#about-us .mask-img{
  margin-left:-30px;
  margin-top:30px;
}
#about-us .mask-img .clip-img{
  clip-path: polygon(0 0, 96% 1%, 78.5% 95%, 0% 94.5%);
  width:100%;
}
#about-us .border-img{
  width:100%;
  position:absolute;
  top:20px;
  left:-20px;
  z-index:9
}

#about-us .about-content h2 {
  color: #07304F;
}

#about-us .about-content p {
  color: #07304F;
}

/*--------------------------------------------------------------
# What's Next
--------------------------------------------------------------*/
#whats-next{
  background-image: url("../img/whats/background.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top:110px;
}
#whats-next .chef-image{
  max-width:100%;
  position:relative;
  right:-90px;
}
#whats-next .step-wrapper{
  display:flex;
  flex-direction:column;
  gap:48px;
  margin-bottom: 60px;
}
#whats-next .step-wrapper .step-box{
  display:flex;
  align-items: center;
  gap:30px;
}
#whats-next .step-wrapper .step-box .step-count{
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FFFFFF;
  border: 3px solid #34345E;
  border-radius: 100px;
  min-width: 70px;
  height: 70px;
  border-radius: 150px;
  font-size: 28px;
  font-weight: 500;
  color: #34345E;
}
#whats-next .step-wrapper .step-box:not(:last-child):before{
  content:'';
  position:absolute;
  width:1px;
  height:100%;
  border: 2px dashed rgba(255, 255, 255, 0.5);
  left: 34px;
  top: 60%;
  z-index: -1;
}
#whats-next .step-wrapper .step-box .step-content{
  background: #423F66;
  border: 2px solid rgba(255, 255, 255, 0.1);
  border-radius: 30px;
  padding:40px;
  width:100%;
  min-height:170px;
}
 #whats-next .step-wrapper .step-box .step-content .h2{
  margin-bottom:10px
}
#whats-next .step-wrapper .step-box .step-content p{
  max-width: 737px;
}
#whats-next .step-wrapper .step-box .step-content img{
  position:absolute;
  top:10px;
  right:10px;
  width:150px;
  height:150px;
}

/*--------------------------------------------------------------
# Start building AI Agents
--------------------------------------------------------------*/
#start-building{
  padding: 80px 0;
  background: linear-gradient(92deg, #64016F 0%, #8E3997 100%);
  border-bottom: 1px solid #2C2858;
}
#start-building p:after{
  display:none !important;
}
#start-building .filled-btn{
  background:#fff;
  max-width:374px;
  color:#8E3997 !important;
  margin:0 auto;
}


/*--------------------------------------------------------------
# We Think About Our Respectable Clients
--------------------------------------------------------------*/
#we-think .container-fluid{
  max-width:1920px;
}
#we-think .testimonials-slider{
  margin-top:40px;
}
#we-think .swiper-wrapper {
  /* align-items: center; */
  justify-content:center
}
/* #we-think .testimonials-slider .testimonial-box {
  display:flex;
  align-items:center;
  justify-content:center
} */
#we-think .testimonials-slider .testimonial-box .testimonial-image-box{
  /* min-width: 300px;
  min-height: 300px; */
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 30px;
  z-index:1;
  overflow:hidden;
}
#we-think .testimonials-slider .testimonial-box .testimonial-image-box img{
  width:100%;
  height:100%;
  object-fit: cover;
}
#we-think .testimonials-slider .testimonial-box .testimonial-content-box{
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 30px;
  position:relative;
  padding:40px 40px 40px 100px;
  margin-left:-70px;
  display:none;
}
#we-think .testimonials-slider .swiper-slide:not(.swiper-slide-active) .testimonial-box .testimonial-content-box{
  display:none;
}

#we-think .testimonials-slider .testimonial-box .testimonial-content-box img{
  position:absolute;
  width:100px;
  height:100px;
  top:40px;
  right:40px
}
#we-think .testimonials-slider .testimonial-box .testimonial-content-box p{
  font-weight:400
}
#we-think .swiper .swiper-button-prev, #we-think .swiper .swiper-button-next{
  width: 60px;
  height: 60px;
  background: #FFFFFF;
  border-radius: 100px;
}
#we-think .swiper .swiper-button-prev:after{
  content:'';
  background-image:url('../img/testimonials/prev-arrow.svg');
  width:24px;
  height:24px;
  background-repeat:no-repeat;
  background-size: contain;
}
#we-think .swiper .swiper-button-next:after{
  content:'';
  background-image:url('../img/testimonials/next-arrow.svg');
  width:24px;
  height:24px;
  background-repeat:no-repeat;
  background-size: contain;
}
#we-think .swiper .swiper-pagination{
  display:none
}
#we-think .swiper .swiper-pagination-bullet-active{
  background:#fff;
}
/* #we-think .testimonials-slider .swiper-slide{
  display:flex;
  align-items:center;
  justify-content:center;
  margin: 0 0;
} */
/* #we-think .testimonials-slider .swiper-slide.swiper-slide-active{
  width:1220px !important;
  padding:0 30px
} */
/* #we-think .testimonials-slider .swiper-slide.swiper-slide-prev, #we-think .testimonials-slider .swiper-slide.swiper-slide-next{
  max-width:300px !important;
  width:300px !important;
} */
#we-think:before{
  content: '';
  position: absolute;
  height: 1px;
  width: 100%;
  bottom: 0;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(240, 36, 143, 0.3) 50%, rgba(153, 153, 153, 0) 100%);
}


/*--------------------------------------------------------------
# Subcriptions
--------------------------------------------------------------*/
#subcriptions .container-fluid{
  max-width:1920px;
}
#subcriptions .subcription-card{
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 30px;
  height: 100%;
  display: flex;
  flex-direction: column;
}
#subcriptions .subcription-wrapper{
  margin-top:26px;
  --bs-gutter-y: 1.5rem;
}
#subcriptions .subcription-wrapper .col-12:nth-child(odd) .subcription-card{
  top:60px
}
#subcriptions .subcription-card .title-label{
  padding:30px
}
#subcriptions .subcription-card .title-label p{
  font-style: normal;
  font-weight: 900;
  font-size: 72px;
  line-height: 80px;
  text-align: center;
  margin-top:24px;
  margin-bottom:0
}
#subcriptions .subcription-card .title-label p span{
  font-size:24px;
  font-weight:400;
}
#subcriptions .subcription-card .title-label .doller{
  font-weight: 700;
  font-size: 36px;
  line-height: 36px;
  position: relative;
  top: -40px;
}
#subcriptions .subcription-card .title-label label{
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 42px;
  margin:0;
}
#subcriptions .subcription-card .subscription-features-list{
  padding: 30px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 30px;
  margin-top:auto
}
#subcriptions .subcription-card .subscription-features-list ul{
  list-style:none;
  margin-bottom:32px;
  display:flex;
  flex-direction:column;
  gap:10px;
}
#subcriptions .subcription-card .subscription-features-list ul li:before{
  content:'';
  width:24px;
  height:24px;
  background-image:url(../img/subscription/tick.svg);
  position:absolute;
  left: -33px;
}
#subcriptions .subcription-card .popular{
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 30px;
  position: absolute;
  right: 0px;
  top: 0px;
  background: linear-gradient(90deg, #64016F 0%, #8E3997 100%);
  border-radius: 0px 30px;
}


/*--------------------------------------------------------------
# FAQ
--------------------------------------------------------------*/
#faq{
  margin-top:60px;
}
#faq .container-fluid{
  max-width:1920px;
}
#faq .accordion{
  margin-top:36px
}
#faq .accordion-button.collapsed:after{
  background-image:url(../img/faqs/arrow.svg);
  transform: rotate(0deg);
}
#faq .accordion-button:after{
  transform: rotate(-90deg);
  background-image:url(../img/faqs/arrow.svg);
}
#faq .accordion-item { 
  background:transparent;
  border:0;
  border-radius:0;
  padding:30px;
}
#faq .accordion .accordion-item:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
#faq .active-item {
  background-color: rgba(255, 255, 255, 0.1);
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  padding: 0 0 16px 0;
  color: #fff;
  font-size: 14px;
}
#footer .container-fluid{
  max-width:1920px;
}
#footer .footer-top {
  padding: 60px 60px;
  background: linear-gradient(90deg, #302E5D 0%, #372F6A 25%, #3A315C 50%, #3D2D51 75%, #332F52 100%);
  border: 1px solid #F0248F;
  border-radius: 30px;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 28px;
  margin: 0 0 15px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-info p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0;
  color: #fff;
}

#footer .footer-top .social-links {
  display: flex;
  gap: 16px;
}

#footer .footer-top .social-links a {
  font-size: 28px;
  background: rgba(255, 255, 255, 1);
  color: #F0248F;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 100px;
  text-align: center;
  width: 45px;
  height: 45px;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}

#footer .footer-top .social-links a:hover {
  background: #F0248F;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
  white-space: nowrap;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 5px;
  color: #FFFFFF;
  font-size: 22px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: flex-start;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: normal;
  white-space: nowrap;
}

#footer .footer-top .footer-links ul a:hover {
  color: #F0248F;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
}

#footer .copyright {
  text-align: center;
  padding-top: 16px;
}
#footer .copyright a{
  color: #F0248F;
}

#footer .copyright strong {
  color: #fff;
}
#footer .footer-content{
  display:flex;
  align-items: flex-start;
  gap:30px;
  justify-content: space-between;
}
#footer .footer-info {
  max-width:370px
}
#footer .site-address {
  max-width:370px
}